<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-dark bg-orange fixed-top">
  <div class="container">
    <a class="navbar-brand" href="{% url 'index' %}">Kevin LH</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link {% if nbar == 'index' %}active{% endif %}" href="{% url 'index' %}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link {% if nbar == 'register' %}active{% endif %}" href="{% url 'registration' %}">Register</a>
        </li>
        <li class="nav-item">
          <a class="nav-link {% if nbar == 'activity' %}active{% endif %}" href="{% url 'activity' %}">Activity</a>
        </li>
      </ul>
    </div>
  </div>
</nav>